/**
* 2016 PrestaShop
*
* Tea Theme Layout
*
*  @author    teathemes.net <teathems.net@gmail.com>
*  @copyright 2016 Teathemes.net
*  @license   license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
*  @Website: http://www.teathemes.net
**/

.footer-position .footer-block {
  clear: both;
  color: #fff;
  margin-bottom: 0px;
  padding: 0;
  width: 100%;
}

.home_fashion_1 .tea_widget_block img {
  width: auto;
}

.bottom_link .block-content li {
  display: inline-block;
  margin-left: 20px;
}
.tea_widget_block {
  background-size: cover;
  overflow: hidden;
  position: relative;
}
.tea_content_full_width > .home-position {
  padding: 0;
}
.widget_content_top_left .widget_content {
  position: absolute;
  top: 0;
  z-index: 1;
}
.widget_content_top_left:hover h2:after,
.widget_content_top_left:hover h3:after {
  margin-left: 5px;
}
.tea_table {
  display: table;
  float: left;
  height: 100%;
  position: relative;
  width: 100%;
}
.tea_table_cell {
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
.home_layout_1 .home-position {
  float: left;
  padding: 0;
  position: relative;
}
.home_layout_1 .home-row.row {
  margin: 0;
}
.home_layout_1 {
  margin: 0 -15px;
}
.tea_parallax_block {
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
    overflow: hidden;
    display: block;
}
.tea_parallax_content {
  float: left;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 1;
}
.button_light {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  line-height: 40px;
  padding: 0 27px 0 30px;
}
body#index.home_vertical_slider {
  float: left;
  height: 100%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.home_vertical_slider #page {
  float: left;
  min-height: 100%;
  padding-left: 250px;
  width: 100%;
}
.home_layout_1 .tea_parallax_block h3 {
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  margin-top: 5px;
  text-transform: uppercase;
}
.home_layout_1 .tea_parallax_block h3 a {
  color: #fff;
}
.home_layout_1 .tea_parallax_block h4 {
  font-size: 16px;
  margin: 0;
}
.home_layout_1 .tea_parallax_block h4 a {
  color: #fff;
}
.home_layout_1 .instagram-block {
  margin: 0;
}
.home_layout_1 .instagram-block .widget-title {
  display: none;
}
.our-store {
  background-color: rgba(181, 150, 119, 0.8);
  color: #FFFFFF;
  margin: 0 auto;
  max-width: 80%;
  padding: 60px;
  text-align: center;
  text-transform: none;
  width: 700px;
}
.our-store h3 {
  color: #FFFFFF;
  text-transform: uppercase;
}
.toggle-footer {
  display: block !important;
}
#block_contact_infos {
  margin-top: 15px;
}
.our-store h4 {
  color: #FFFFFF;
  font-size: 14px;
  text-transform: none;
}
.bottom_link {
  text-align: right;
}
.footer-container #footer .bottom_link ul li {
  line-height: 14px;
}
.widget_content_top .widget_content h4 {
  font-weight: normal;
  text-align: center;
  margin-top: 30px;
}
.home_layout_1 .tea_parallax_block .our-store h3 {
  font-size: 20px;
  line-height: 22px;
}
.our-store .separate {
    background: #fff;
    height: 2px;
    margin: 20px auto;
    width: 80px;
}
.home_layout_1 .tea_parallax_block .our-store h4 {
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 0;
}
.home_layout_1 .widget_content_center h2 {
  font-size: 30px;
  text-transform: uppercase;
}
.widget_content_center .widget_content {
  color: #fff;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1;
}
.widget_content_center {
  text-align: center;
}
.women-collection h3 {
  font-size: 30px;
  font-weight: bold;
  left: 160px;
  margin: 0;
  text-transform: uppercase;
  top: 100px;
}
.pa {
  position: absolute;
}
.p_0{
    padding: 0;
}
.women-collection h3.right::before {
  background: #4b5959 none repeat scroll 0 0;
  height: 3px;
  left: -42px;
  top: -67px;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  width: 150px;
}
.custom-head-1::before {
  content: "";
  position: absolute;
}

.p_top_120 {
  padding-top: 120px;
}
.p_bottom_120{
    padding-bottom: 120px;
}
.p_top_60{
    padding-top: 60px;
}

.p_bottom_80{
    padding-bottom: 80px;
}
.p_top_40{
    padding-top: 40px;
}

.section_instagram .home-row {
  margin-bottom: 0;
}
.section_instagram .home-position {
  padding: 0;
}
.vertical_header {
  background-image: url("../img/header-7.jpg");
}
.widget_content_position a {
  color: #fff;
}
.fs__30 {
    font-size: 30px;
}
.fs__50 {
    font-size: 50px;
}

.widget_content_center .widget_content_position {
    color: #fff;
    left: 50%;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    transform: translate3d(-50%, -50%, 0px);
    -webkit-transform: translate3d(-50%, -50%, 0px);
    -moz-transform: translate3d(-50%, -50%, 0px);
    -ms-transform: translate3d(-50%, -50%, 0px);
    -o-transform: translate3d(-50%, -50%, 0px);
    width: 100%;
}
.ms-right .product_list > li,
.ms-left .product_list > li {
  margin-top: 30px;
  padding: 0 15px;
}
.widget_content_center .widget_content_position p {
  color: #fff;
  font-size: 14px;
  text-transform: none;
}
.layout_vertical_slider .product_list {
  margin: 0;
  padding: 0 40px 30px;
}
.home_vertical_slider .footer-container {
  display: none;
}

.ms-right .slider_scroll {
  left: -100%;
}
.slider_scroll .widget_content, 
.slider_scroll .widget_content * {
  color: #fff;
  text-align: center;
}
.layout_vertical_slider .block-content {
  float: left;
  height: 100%;
  width: 100%;
}
.layout_vertical_slider .ms-tableCell .home-block {
  float: left;
  height: 100%;
  width: 100%;
}

.slider_scroll h2 {
  font-size: 40px;
}
.slider_scroll h3 {
  font-size: 16px;
}
.slider_scroll {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: 100%;
  position: relative;
  width: 200%;
}
.text-right .widget_image_link{
    text-align: right;
}
.text-left .widget_image_link{
    text-align: left;
}
.bg_gray {
  background-color: #F7F7F7;
  clear: left;
}
.product-two-per-line .product_list > li:nth-child(2n+1) {
  clear: left;
}
.product-two-per-line .product_list > li {
  width: 50%;
}
.product-two-per-line {
  padding: 60px 90px 0px;
}
.tea_parallax_block_img {
    pointer-events: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background-attachment: scroll;
    background-color: transparent;
    background-image: inherit;
    background-size: cover;
    z-index: 0;
    background-position: 50% 0;
    height: 150%;
    width: 100%;
}






/*home vertical - home_vertical_slider */
.home_vertical_slider #center_column{
    padding: 0;
}
.custom_nlt_home .button.button-small,
.handmade_nlt_home .button.button-small {
  border-color: #B59677;
  border-radius: 50px 50px 50px 50px;
  font-weight: normal;
  height: 38px;
  letter-spacing: 3px;
  min-width: 100px;
  padding: 0 30px;
  position: absolute;
  right: 4px;
  text-transform: uppercase;
  top: 4px;
}
#columns .custom_nlt_home #newsletter_block_left .form-group .form-control,
#columns .handmade_nlt_home #newsletter_block_left .form-group .form-control {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 50px 50px 50px 50px;
    color: #C1C1C1;
    display: inline-block;
    height: 46px;
    margin-right: 0;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 150px;
    width: 397px;
}
.custom_nlt_home #newsletter_block_left,
.handmade_nlt_home #newsletter_block_left {
  color: #FFFFFF;
  margin-bottom: 0;
  width: 100%;
}
.nlt_title_home{
    display: none;
}
.custom_nlt_home .not_home,
.handmade_nlt_home .not_home {
  display: none;
}
.custom_nlt_home .nlt_title_home,
.handmade_nlt_home .nlt_title_home {
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  margin-right: 20px;
}
.custom_nlt_home .block_content,
.handmade_nlt_home .block_content {
  display: inline-block;
}
.custom_nlt_home .form-group,
.handmade_nlt_home .form-group {
  position: relative;
}
.custom_nlt_home {
  background-image: url("nlt_home.jpg");
  background-position: center center;
  background-size: cover;
}
.handmade_nlt_home {
  background-image: url("handmade_nlt_home.jpg");
  background-position: center center;
  background-size: cover;
}
.home_menu_left .columns-container {
  padding-left: 250px;
}
.tea_content_full_width {
  clear: left;
}
.home_layout_2 .tea_parallax_content h3 {
  font-weight: normal;
}
.widget_content_center .widget_content_position h4 {
  color: #FFFFFF;
}
.clearfix {
  clear: both;
}
.handmade_layout .nivo-caption {
  left: 5%;
  text-align: left;
  transform: translate3d(0%, 50%, 0px);
  -webkit-transform: translate3d(0%, 50%, 0px);
  width: 800px;
  max-width: 90%;
}
.no_padding {
  padding: 0;
}
.our-store {
  background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
  color: #999;
  margin: 0 auto;
  max-width: 530px;
  padding: 60px 30px;
  text-align: center;
  width: 100%;
}
.widget_image_link {
  display: block;
  max-width: 100%;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 1199px){
    .product-two-per-line {
      padding: 30px 30px 0;
    }
    .product-two-per-line ul.product_list.grid > li.first-item-of-tablet-line {
      clear: none;
    }
    .fs__50 {
      font-size: 40px;
    }
}
@media (max-width: 991px){
    .home_vertical_slider #page {
      float: left;
      padding-left: 0;
      width: 100%;
    }
    .home_menu_left .columns-container {
      padding-left: 0;
    }
}
@media (max-width: 767px) {	
	.footer-block {
		width:100%!important;
	}
    .fs__50 {
      font-size: 35px;
    }
    .tea_widget_block img {
      width: 100%;
    }
    .home_layout_1 .tea_parallax_block h3 {
      font-size: 35px;
      line-height: 40px;
    }
    .home_layout_1 .widget_content_center h2 {
      font-size: 24px;
    }
    .bottom_link ul {
      text-align: center;
    }
    .tea_parallax_content {
      height: auto;
      padding: 60px 0;
    }
    .tea_parallax_block {
      height: auto !important;
    }
    .custom_nlt_home #newsletter_block_left, .handmade_nlt_home #newsletter_block_left {
      text-align: center;
    }
}
@media (max-width: 479px){
    .our-store {
      padding: 60px 20px;
    }
    .tea_parallax_content {
      height: auto;
      padding: 60px 0;
    }
    .home_layout_1 .tea_parallax_block h3 {
      font-size: 24px;
      line-height: 30px;
    }
    .home_layout_1 .widget_content_center h2 {
      font-size: 20px;
    }
    .fs__50 {
      font-size: 30px;
    }
    .custom_nlt_home .nlt_title_home, .handmade_nlt_home .nlt_title_home {
      margin-right: 0;
    }
    .custom_nlt_home .button.button-small, .handmade_nlt_home .button.button-small {
      min-width: 80px;
      padding: 0 10px;
      right: 4px;
      top: 4px;
    }
}

